*{margin:0; padding:0;}
img, fieldset{border:none;}
.curv{float:left; width:100%;}
.curv img{float:left;}
:focus{outline:none}
body{ font:normal 12px/14px Arial, Helvetica, sans-serif; color:#fff; background:#fff; }
#wrapper{margin:0 auto; width:626px}
#main_section{float:left; width:626px;}
#commonn_section{float:left; width:588px; background:#95cfe1 url(../images/body_bg.jpg) repeat-x 0 0; padding:0 19px;}

#header{float:left; width:546px; background:url(../images/heading_bg.png) no-repeat 0 0; height:139px; padding:5px 20px; z-index:999; margin-bottom:-15px; position:relative;}
#header h3{float:left; width:auto;}

#body_container{float:left; width:100%;}
.calulator_section{float:left; width:582px; padding:0 3px; background:url(../images/calulator_middle_bg1.gif) repeat-y 0 0;}
.calulator_section form{float:left; width:100%;}
.calulator_section ul{float:left; width:582px; list-style:none; background:url(../images/calulator_details_bg.jpg) repeat-y 0 0;}
.calulator_section ul li{float:left; width:578px; padding:0 2px 13px;}
.calulator_section ul li.last{padding-bottom:0}
.calulator_section ul li.heading{float:left; width:100%; height:47px; margin-top:-35px;}
.calulator_section ul li h4{float:left; width:568px; font-size:14px; line-height:16px; color:#00a4c7; font-style:italic; padding:0 0 8px 12px;}

.calulator_section .input_col1{float:left; width:185px; height:48px; background:url(../images/input_bg2.jpg) no-repeat 0 0;}
.calulator_section .input_col1 h3{float:left; width:86px; padding:4px 14px 3px 12px; height:27px; font-size:11px; line-height:13px; text-align:right; font-weight:bold;}
.calulator_section .input_col1 input{float:left; width:65px; border:none; background:none; padding:17px 8px 8px 0; height:18px; font-size:18px; line-height:18px;}

.calulator_section .input_col2{float:left; width:185px; height:48px; background:url(../images/input_bg.jpg) no-repeat 0 0;}
.calulator_section .input_col2 h3{float:left; width:76px; padding:3px 14px 3px 12px; height:27px; font-size:12px; line-height:13px; text-align:right; font-weight:bold;}
.calulator_section .input_col2 input{float:left; width:75px; border:none; background:none; padding:8px 8px 8px 0; height:18px; font-size:18px; line-height:18px;}

.calulator_section .col1{float:left; width:188px;}
.calulator_section .col1 label{float:left; width:180px; font-size:10px; line-height:12px; color:#333; padding-left:8px;}
.calulator_section .col1 .label{float:left; width:180px; font-size:12px; line-height:14px; color:#00a4c7; padding:7px 0 0 8px;}
.calulator_section .col1 span{float:left; width:140px; font-size:12px; line-height:14px; color:#00a4c7; padding:0 40px 0 8px; text-align:right; font-weight:bold;}
.calulator_section .col1 strong{float:left; width:140px; font-size:13px; line-height:14px;color:#1b1c1f;padding:10px 40px 5px 8px; text-align:right; text-transform:uppercase;}

.calulator_section .col2{float:left; width:118px; padding:10px 10px 0 2px; font-size:12px; line-height:14px; color:#00a4c7; font-weight:bold; text-align:right;}
.calulator_section .col2 h5.average{float:left; width:132px; height:48px; background:url(../images/average_bg.png) no-repeat 0 0; margin:-2px 0 0 -7px; display:inline;}
.calulator_section .col2 h5.average strong{float:right; width:50px; padding:25px 7px 10px 0; font-size:12px; line-height:14px; color:#fff; text-transform:uppercase; font-weight:normal;}

.calulator_section .col2 h5.agent{float:left; width:127px; height:46px; background:url(../images/agent_bg.png) no-repeat 0 0; margin:0 2px 0 0; display:inherit;}
.calulator_section .col2 h5.agent strong{float:right; width:78px; padding:25px 5px 10px 0; font-size:12px; line-height:14px; color:#fff; text-transform:uppercase; font-weight:normal;}

.calulator_section .col2.space{padding-top:0;}
.calulator_section .col2.first{padding-top:39px;}
.calulator_section .col2 strong{float:left; width:100%; font-size:15px; line-height:20px; color:#1b1c1f; padding:10px 0 5px;}

.calulator_section .col3{float:left; width:122px; padding:10px 4px 0 2px; font-size:13px; line-height:14px; color:#673192; font-weight:bold; text-align:right;}
.calulator_section .col3 h5{float:left; width:127px; height:67px; background:url(../images/coral_sea_bg.png) no-repeat 0 0;}
.calulator_section .col3 h5 strong{float:right; width:67px; padding:25px 5px 10px 0; font-size:11px; line-height:14px; color:#fff; text-transform:uppercase; font-weight:normal;}
.calulator_section .col3.space{padding-top:0;}
.calulator_section .col3.first{padding-top:39px;}
.calulator_section .col3 strong{float:left; width:100%; font-size:15px; line-height:20px; padding:10px 0 5px;}

.calulator_section .bottom{float:left; width:100%; padding:10px 0 0; margin-bottom:-10px; display:inline; position:relative;}
.calulator_section .bottom h3{float:left; width:460px; height:21px; background:url(../images/red_bg.jpg) no-repeat 0 0; padding:8px 15px 2px 15px; font-size:20px; line-height:16px; color:#fff; margin-left:5px; display:inline; text-align:right;}
.calulator_section .bottom h3 em{text-transform:uppercase;}
.calulator_section .bottom .flag{position:absolute; top:0; right:-2px; background:url(../images/flag.png) no-repeat 0 0; width:86px; height:92px;}
.calulator_section .bottom .flag strong{float:right; width:auto; padding:20px 15px; font-size:19px; line-height:14px; color:#fff;}


#find_secction{float:left; width:660px; background:#add7e7; border:2px solid #fff; height:36px; padding:4px 7px;}
#find_secction form{float:left; width:100%;}
#find_secction .input_col1{float:left; width:215px; height:36px; background:url(../images/join_input_bg1.jpg) no-repeat 0 0;}
#find_secction .input_col1 h3{float:left; width:85px; padding:2px 18px 2px 15px; height:32px; font-size:13px; line-height:15px; text-align:right;}
#find_secction .input_col1 input{float:left; width:87px; border:none; background:none; padding:9px 8px 5px 2px; height:18px; font-size:12px; line-height:22px;}
#find_secction .input_col2{float:left; width:286px; height:36px; background:url(../images/join_input_bg2.jpg) no-repeat 0 0; margin:0 0 0 10px; display:inline;}
#find_secction .input_col2 h3{float:left; width:155px; padding:2px 18px 2px 15px; height:32px; font-size:13px; line-height:15px; text-align:right; color:#fff;}
#find_secction .input_col2 h3 strong{color:#87d3e7}
#find_secction .input_col2 input{float:left; width:90px; border:none; background:none; padding:8px 5px 6px 2px; height:18px; font-size:12px; line-height:22px;}
#find_secction .find_btn{float:right; width:118px; height:26px; background:none; border:none; cursor:pointer; margin-top:5px;margin-right: 25px;}

.disclaimer{  
	color:#000; 
	top: 10px;
	clear: both;
	margin: 0 auto;
	width: 620px;
}
.disclaimer ol {
	margin-left:40px; 
}


